# Read the documentation at https://github.com/thephpleague/flysystem-bundle/blob/master/docs/1-getting-started.md
flysystem:
    storages:
        default.storage:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/public/img'
        local.measures.storage:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/public/img/measures/images'
        local.workshops.storage:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/public/img/workshops/images'
